
/* ページ内ナビゲーション */
.p-serviceFv__nav {
  position: absolute;
  top: 150px;
  right: 0;
  display: flex;
          flex-direction: column;
      align-self: center;
  width: 210px;
  height: 231px;
  border-radius: 10px;
  background: linear-gradient(180deg, #08a073 100%, #027b58 100%);
}
@media screen and (max-width: 600px) {
  .p-serviceFv__nav {
    top: 150px;
    left: 50%;
    right: auto;
            transform: translateX(-50%);
    width: 89.3333333333vw;
    height: auto;
            flex-direction: row;
        flex-wrap: wrap;
            justify-content: space-between;
    padding: 8px 12px;
    row-gap: 0;
            column-gap: 0;
  }
}

.p-serviceFv__nav-item {
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  width: 90%;
  margin-inline: auto;
}
@media screen and (max-width: 600px) {
  .p-serviceFv__nav-item {
    width: 48%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }
  .p-serviceFv__nav-item:nth-last-child(-n+2) {
    border-bottom: none;
  }
}
.p-serviceFv__nav-item:last-child {
  border-bottom: none;
}
.p-serviceFv__nav-item a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  display: flex;
          flex-direction: row;
          align-items: center;
          justify-content: space-between;
  padding-block: 15px 15px;
  padding-inline: 18px;
  text-decoration: none;
  transition: background-color 0.2s ease;
}
.p-serviceFv__nav-item a::after {
  content: "";
  width: 25px;
  height: 25px;
      flex-shrink: 0;
  background-image: url("../images/icon_pageNav.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 600px) {
  .p-serviceFv__nav-item a::after {
    width: 4.1666666667vw;
    height: 4.1666666667vw;
  }
}

/* =========================
   事業案内 Section 1
========================= */
.p-serviceAbout {
  padding-block: 96px 110px;
  background-color: #f2f4f3;
  position: relative;
}
@media screen and (max-width: 1366px) {
  .p-serviceAbout {
    padding-block: 7.027818448vw 8.0527086384vw;
  }
}
@media screen and (max-width: 768px) {
  .p-serviceAbout {
    padding-block: 60px;
  }
}
@media screen and (max-width: 600px) {
  .p-serviceAbout {
    padding-top: 120px;
  }
}
.p-serviceAbout::after {
  content: "";
  position: absolute;
  bottom: 10%;
  left: -3%;
  width: calc(1300 / 1366 * 100vw);
  height: 25.6222547584vw;
  display: block;
  background-image: url("../images/img_topCompany--taste.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.p-serviceAbout__inner {
  position: relative;
  z-index: 1;
  width: 1163px;
  margin-inline: auto;
  display: flex;
          flex-direction: row;
  gap: 80px;
          align-items: flex-start;
}
@media screen and (max-width: 1366px) {
  .p-serviceAbout__inner {
    width: 85.1390922401vw;
  }
}
@media screen and (max-width: 900px) {
  .p-serviceAbout__inner {
    width: 89.3333333333vw;
  }
}

.p-serviceAbout__text {
  width: 100%;
}

.p-serviceAbout__header {
  margin-bottom: 67px;
  padding-bottom: 8px;
  border-bottom: 1px solid #c4c4c4;
}
@media screen and (max-width: 1366px) {
  .p-serviceAbout__header {
    margin-bottom: 4.9048316252vw;
    padding-bottom: 0.5856515373vw;
  }
}

.p-serviceAbout__content {
  display: flex;
          flex-direction: row;
  gap: 55px;
          align-items: center;
}
@media screen and (max-width: 1366px) {
  .p-serviceAbout__content {
    gap: 4.0263543192vw;
  }
}
@media screen and (max-width: 900px) {
  .p-serviceAbout__content {
            flex-direction: column;
  }
}

.p-serviceAbout__left {
  margin-left: -3px;
  width: 550px;
  height: fit-content;
}
@media screen and (max-width: 1366px) {
  .p-serviceAbout__left {
    width: 40.2635431918vw;
  }
}
@media screen and (max-width: 900px) {
  .p-serviceAbout__left {
    width: 100%;
  }
}

.p-serviceAbout__desc {
  display: flex;
          flex-direction: column;
  gap: 25px;
}

.p-serviceAbout__title {
  display: flex;
          flex-direction: column;
  margin-bottom: 36px;
  gap: 10px;
}
.p-serviceAbout__title .p-pageTitle__top {
  display: flex;
          flex-direction: row;
}

@media screen and (max-width: 900px) {
  .p-serviceAbout__right {
    width: 100%;
  }
}

.p-serviceAbout__img {
  width: 566px;
  height: 382px;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (max-width: 1366px) {
  .p-serviceAbout__img {
    width: 41.4348462665vw;
    height: 27.9648609078vw;
  }
}
@media screen and (max-width: 900px) {
  .p-serviceAbout__img {
    width: 100%;
  }
}
.p-serviceAbout__img img {
  width: 100%;
  height: 100%;
  display: block;
     object-fit: cover;
}

/* =========================
   事業案内 Section 2
========================= */
.p-serviceDetail {
  padding-block: 100px 67px;
  background-color: #fff;
}
@media screen and (max-width: 1366px) {
  .p-serviceDetail {
    padding-block: 7.3206442167vw 4.9048316252vw;
  }
}
@media screen and (max-width: 767px) {
  .p-serviceDetail {
    padding-block: 60px;
  }
}

.p-serviceDetail__inner {
  width: 1163px;
  margin-inline: auto;
  margin-bottom: 40px;
}
@media screen and (max-width: 1366px) {
  .p-serviceDetail__inner {
    width: 85.1390922401vw;
  }
}
@media screen and (max-width: 900px) {
  .p-serviceDetail__inner {
    width: 89.3333333333vw;
  }
}

.p-serviceDetail__header {
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 70px;
  border-bottom: 1px solid #c4c4c4;
}

.p-serviceDetail__imgWide {
  width: 1162px;
  height: 400px;
  overflow: hidden;
  border-radius: 5px;
  margin-bottom: 55px;
  margin-inline: auto;
  margin-top: 10px;
}
@media screen and (max-width: 1366px) {
  .p-serviceDetail__imgWide {
    width: 85.065885798vw;
    height: 29.2825768668vw;
    margin-bottom: 4.0263543192vw;
  }
}
@media screen and (max-width: 768px) {
  .p-serviceDetail__imgWide {
    width: 100%;
    height: 200px;
    margin-bottom: 32px;
  }
}
.p-serviceDetail__imgWide img {
  width: 100%;
  height: 100%;
     object-fit: cover;
  display: block;
}

.p-serviceDetail__content {
  width: 1163px;
  margin-inline: auto;
  display: flex;
          flex-direction: row;
  gap: 80px;
          align-items: flex-start;
}
@media screen and (max-width: 1366px) {
  .p-serviceDetail__content {
    width: 85.1390922401vw;
    gap: 6.4516129032vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-serviceDetail__content {
            flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .p-serviceDetail__content {
    width: 100%;
  }
}

.p-serviceDetail__desc {
  width: 540px;
  display: flex;
          flex-direction: column;
  gap: 20px;
}
@media screen and (max-width: 1366px) {
  .p-serviceDetail__desc {
    width: 39.5314787701vw;
    gap: 1.4641288433vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-serviceDetail__desc {
    width: 100%;
  }
}

.p-serviceDetail__table {
  margin-top: -10px;
  margin-left: -14px;
  width: 547px;
}
@media screen and (max-width: 1366px) {
  .p-serviceDetail__table {
    width: 40.0439238653vw;
    margin-left: -1.0248901903vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-serviceDetail__table {
    width: 100%;
  }
}

.p-serviceDetail__row {
  height: 78px;
  display: flex;
          flex-direction: row;
          align-items: center;
  border-bottom: 1px solid #d9d9d9;
  padding-block: 18px;
}
.p-serviceDetail__row:last-child {
  border-bottom: 0px solid #d9d9d9;
}

.p-serviceDetail__label {
  position: relative;
  display: flex;
          align-items: center;
  width: 94px;
}
@media screen and (max-width: 500px) {
  .p-serviceDetail__label {
    width: 18.8vw;
  }
}
.p-serviceDetail__label::after {
  position: absolute;
  display: block;
  content: "";
  background-color: #05a173;
  width: 1px;
  height: 50px;
  right: 0px;
  top: 50%;
          transform: translateY(-50%);
}

.p-serviceDetail__val {
  display: flex;
          flex-direction: column;
  padding-left: 50px;
  gap: 8px;
}
@media screen and (max-width: 500px) {
  .p-serviceDetail__val {
    padding-left: 10vw;
  }
}

/* =========================
   対応貨物 Cargo
========================= */
.p-cargo {
  padding-block: 100px 110px;
  background-color: #f2f4f3;
}
@media screen and (max-width: 1366px) {
  .p-cargo {
    padding-block: 7.3206442167vw 8.0527086384vw;
  }
}
@media screen and (max-width: 767px) {
  .p-cargo {
    padding-block: 60px;
  }
}

.p-cargo__inner {
  width: 1163px;
  margin-inline: auto;
}
@media screen and (max-width: 1366px) {
  .p-cargo__inner {
    width: 85.1390922401vw;
  }
}
@media screen and (max-width: 900px) {
  .p-cargo__inner {
    width: 89.3333333333vw;
  }
}

.p-cargo__header {
  padding-bottom: 10px;
  margin-bottom: 56px;
  border-bottom: 1px solid #c4c4c4;
}
@media screen and (max-width: 1366px) {
  .p-cargo__header {
    margin-bottom: 4.0995607613vw;
  }
}
@media screen and (max-width: 768px) {
  .p-cargo__header {
    margin-bottom: 32px;
  }
}

.p-cargo__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 42px;
}
@media screen and (max-width: 1366px) {
  .p-cargo__grid {
    gap: 2.9282576867vw 3.074670571vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-cargo__grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-cargo__grid {
    grid-template-columns: 1fr;
  }
}

.p-cargo__card {
  border: 1px solid #e0e0e0;
  padding-block: 37px 28px;
  padding-inline: 32px 32px;
  background-color: #ffffff;
  border-radius: 10px;
}

.p-cargo__card-icon {
  position: relative;
  width: 18px;
  height: 18px;
  margin-bottom: 14px;
}
.p-cargo__card-icon::before, .p-cargo__card-icon::after {
  content: "";
  position: absolute;
  background-color: #05a173;
}
.p-cargo__card-icon::before {
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
          transform: translateY(-50%);
}
.p-cargo__card-icon::after {
  top: 0;
  left: 50%;
  height: 100%;
  width: 2px;
          transform: translateX(-50%);
}

.p-cargo__card-title {
  display: flex;
          flex-direction: row;
          align-items: center;
  margin-bottom: 23px;
  gap: 14px;
}
.p-cargo__card-title::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #05a173;
}

/* =========================
   採用情報 Recruit
========================= */
.p-recruit {
  padding-block: 107px 0px;
  background-color: #fff;
}
@media screen and (max-width: 1366px) {
  .p-recruit {
    padding-block: 7.8330893119vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .p-recruit {
    padding-block: 7.8125vw;
  }
}

.p-recruit__inner {
  width: 1163px;
  margin-inline: auto;
}
@media screen and (max-width: 1366px) {
  .p-recruit__inner {
    width: 85.1390922401vw;
  }
}
@media screen and (max-width: 900px) {
  .p-recruit__inner {
    width: 89.3333333333vw;
  }
}

.p-recruit__header {
  margin-bottom: 68px;
  padding-bottom: 10px;
  border-bottom: 1px solid #c4c4c4;
}
@media screen and (max-width: 1366px) {
  .p-recruit__header {
    margin-bottom: 4.9780380673vw;
  }
}
@media screen and (max-width: 768px) {
  .p-recruit__header {
    margin-bottom: 32px;
  }
}

.p-recruit__content {
  display: flex;
          flex-direction: row;
  gap: 80px;
          align-items: flex-start;
}
@media screen and (max-width: 1366px) {
  .p-recruit__content {
    gap: 5.8565153734vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-recruit__content {
            flex-direction: column;
    gap: 40px;
  }
}

.p-recruit__img {
  width: 403px;
  height: 470px;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 1366px) {
  .p-recruit__img {
    width: 403px;
    height: 470px;
  }
}
@media screen and (max-width: 1080px) {
  .p-recruit__img {
            flex: none;
    max-width: 100%;
    height: 300px;
    width: 100%;
  }
}
.p-recruit__img img {
  display: block;
  width: 100%;
  height: 100%;
     object-fit: cover;
}
@media screen and (max-width: 1080px) {
  .p-recruit__img img {
    height: 120%;
            transform: translateY(0);
    will-change: transform;
  }
}

.p-recruit__table {
  min-width: 0;
}
@media screen and (max-width: 1080px) {
  .p-recruit__table {
    width: 100%;
  }
}

.p-recruit__row {
  width: 679px;
  display: flex;
          flex-direction: row;
  border-bottom: 1px solid #d9d9d9;
  padding-block: 15px;
          align-items: center;
}
@media screen and (max-width: 1240px) {
  .p-recruit__row {
    width: 54.7580645161vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-recruit__row {
    width: 80%;
    margin-inline: auto;
  }
}
@media screen and (max-width: 550px) {
  .p-recruit__row {
            flex-direction: column;
    width: 89.3333333333vw;
            align-items: start;
    gap: 15px;
  }
}
.p-recruit__row:last-child {
  border-bottom: 0px solid #d9d9d9;
}

.p-recruit__label {
          flex: 0 0 93px;
  position: relative;
}
@media screen and (max-width: 1240px) {
  .p-recruit__label {
            flex: 0 0 7.5vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-recruit__label {
            flex: 0 0 100px;
  }
}
@media screen and (max-width: 550px) {
  .p-recruit__label {
            flex: 0 0 80px;
  }
}
.p-recruit__label::after {
  position: absolute;
  display: block;
  content: "";
  background-color: #05a173;
  width: 1px;
  height: 50px;
  right: 0px;
  top: 50%;
          transform: translateY(-50%);
}
@media screen and (max-width: 550px) {
  .p-recruit__label::after {
    display: none;
  }
}

.p-recruit__val {
          flex: 1;
  padding-left: 50px;
}
@media screen and (max-width: 1240px) {
  .p-recruit__val {
    padding-left: 4.0322580645vw;
  }
}
@media screen and (max-width: 1080px) {
  .p-recruit__val {
    padding-left: 50px;
  }
}
@media screen and (max-width: 550px) {
  .p-recruit__val {
    padding-left: 0px;
  }
}

/* =========================
   サービスページ 共通
========================= */
.p-service__label {
  display: flex;
          flex-direction: row;
          align-items: center;
  gap: 13px;
  margin-bottom: 0px;
}
.p-service__label::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #05a173;
}

